Effects=Clarity.fx,DPX.fx,LumaSharpen.fx,Colourfulness.fx,AdaptiveSharpen.fx,FakeHDR.fx,Levels.fx
Techniques=AdaptiveSharpen,Clarity,Colourfulness,DPX,HDR,Levels,LumaSharpen
TechniqueSorting=AdaptiveSharpen,Clarity,Colourfulness,DPX,HDR,Levels,LumaSharpen

[UIMask.fx]
fMask_Intensity=1.000000
bDisplayMask=0

[Daltonize.fx]
Type=0

[Splitscreen.fx]
splitscreen_mode=0

[CinematicDOF.fx]
ManualFocusPlane=10.000000
UseAutoFocus=1
UseMouseDrivenAutoFocus=1
FNumber=2.800000
AutoFocusTransitionSpeed=0.200000
AutoFocusPoint=0.500000,0.500000
FocalLength=120.000000
HighlightGainFarPlane=0.000000
ShowOutOfFocusPlaneOnMouseDown=1
HighlightType=1
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
FocusPlaneColor=0.000000,0.000000,1.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FarPlaneMaxBlur=1.000000
NearPlaneMaxBlur=1.000000
BlurQuality=5.000000
PostBlurSmoothing=0.000000
HighlightEdgeBias=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightThresholdFarPlane=0.500000
HighlightNormalizingFactor=0.000000
HighlightGainNearPlane=0.000000
HighlightThresholdNearPlane=0.500000
ShowCoCValues=0

[Clarity.fx]
ClarityRadius=3
ClarityBlendMode=2
ClarityOffset=5.000000
ClarityDarkIntensity=0.400000
ClarityBlendIfDark=50
ClarityBlendIfLight=20
ClarityViewMask=0
ClarityViewBlendIfMask=0
ClarityStrength=0.400000
ClarityLightIntensity=0.000000

[LumaSharpen.fx]
pattern=1
sharp_strength=0.900000
sharp_clamp=0.050000
offset_bias=1.000000
show_sharpen=0

[DPX.fx]
RGB_Curve=30.000000,30.000000,30.000000
Strength=0.100000
RGB_C=5.360000,1.360000,0.340000
Contrast=0.200000
Saturation=0.100000
Colorfulness=2.500000

[Vignette.fx]
Type=0
Center=0.500000,0.500000
Ratio=1.000000
Radius=2.000000
Amount=-1.000000
Slope=2

[Colourfulness.fx]
lim_luma=0.700000
colourfulness=0.100000
enable_dither=0
col_noise=0
backbuffer_bits=8.000000

[FakeHDR.fx]
HDRPower=1.200000
radius1=0.693000
radius2=0.770000

[HQ4X.fx]
k=-1.100000
s=1.500000
mx=1.000000
max_w=0.750000
lum_add=0.330000
min_w=0.030000

[AdaptiveSharpen.fx]
curve_height=0.200000
L_compr_low=0.167000
D_compr_low=0.250000
curveslope=0.500000
L_overshoot=0.003000
D_overshoot=0.009000
L_compr_high=0.334000
D_compr_high=0.500000
scale_lim=0.100000
scale_cs=0.056000
pm_p=0.700000

[ReflectiveBumpMapping.fx]
iRBM_SampleCount=32
fRBM_LowerThreshold=0.100000
fRBM_BlurWidthPixels=100.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ReliefHeight=0.300000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_UpperThreshold=0.200000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Magenta=1.000000

[Levels.fx]
BlackPoint=1
WhitePoint=227
HighlightClipping=0

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[Cartoon.fx]
Power=1.500000
EdgeSlope=1.500000

[FilmGrain.fx]
Intensity=0.500000
Variance=0.400000
Mean=0.500000
SignalToNoiseRatio=6

[PerfectPerspective.fx]
Projection=0
DebugPreview=0
FOV=90
VerticalScale=0.950000
Vertical=0.500000
ResScale=1920,1920
Type=0
BorderColor=0.027000,0.027000,0.027000,0.000000
Zooming=1.000000
MirrorBorders=1

[Denoise.fx]
LerpCoefficeint=0.800000
NoiseLevel=0.150000
WeightThreshold=0.030000
CounterThreshold=0.050000
GaussianSigma=50.000000

[DisplayDepth.fx]
bUIUsePreprocessorDefs=0
fUIFarPlane=1000.000000
iUIReversed=1
iUIUpsideDown=0
iUIPresentType=2
iUILogarithmic=0

[SurfaceBlur.fx]
BlurRadius=1
DebugMode=0
BlurOffset=1.000000
BlurEdge=0.500000
BlurStrength=1.000000

[Curves.fx]
Mode=0
Formula=4
Contrast=0.650000

[DepthHaze.fx]
FogStart=0.200000
EffectStrength=0.900000
FogColor=0.800000,0.800000,0.800000
FogFactor=0.200000

[SMAA.fx]
EdgeDetectionType=1
EdgeDetectionThreshold=0.050000
MaxSearchSteps=32
MaxSearchStepsDiagonal=16
CornerRounding=25
DebugOutput=0

[FineSharp.fx]
cstr=0.900000
sstr=2.000000
pstr=1.272000
xstr=0.190000
lstr=1.490000
xrep=0.250000

[DOF.fx]
DOF_FARBLURCURVE=2.000000
fADOF_ShapeCurvatureAmount=0.300000
DOF_AUTOFOCUS=1
DOF_MOUSEDRIVEN_AF=0
fGPDOFChromaAmount=0.150000
DOF_INFINITEFOCUS=1.000000
fGPDOFBiasCurve=2.000000
DOF_FOCUSPOINT=0.500000,0.500000
bADOF_ShapeApertureEnable=0
DOF_FOCUSSAMPLES=6
DOF_MANUALFOCUSDEPTH=0.020000
DOF_NEARBLURCURVE=1.600000
fGPDOFBrightnessMultiplier=2.000000
bGPDOFPolygonalBokeh=1
fRingDOFFringe=0.500000
DOF_FOCUSRADIUS=0.050000
DOF_BLURRADIUS=15.000000
fADOF_BokehCurve=4.000000
iRingDOFSamples=6
iRingDOFRings=4
fGPDOFBrightnessThreshold=0.500000
fRingDOFThreshold=0.700000
bADOF_ShapeCurvatureEnable=0
fRingDOFGain=27.000000
fRingDOFBias=0.000000
bADOF_ImageChromaEnable=0
iMagicDOFBlurQuality=8
fMagicDOFColorCurve=4.000000
iGPDOFQuality=6
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeRotation=15.000000
iGPDOFPolygonCount=5
fGPDOFBias=10.000000
fADOF_SmootheningAmount=1.000000
bMatsoDOFChromaEnable=1
fMatsoDOFChromaPow=1.400000
fMatsoDOFBokehCurve=8.000000
iADOF_ShapeQuality=17
iMatsoDOFBokehQuality=2
fMatsoDOFBokehAngle=0.000000
bADOF_RotAnimationEnable=0
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeApertureAmount=0.010000
bADOF_ShapeAnamorphEnable=0
fADOF_ShapeAnamorphRatio=0.200000
bADOF_ShapeDistortEnable=0
bADOF_ShapeChromaEnable=0
fADOF_ShapeWeightCurve=4.000000
fADOF_ShapeDistortAmount=0.200000
bADOF_ShapeDiffusionEnable=0
fADOF_ShapeDiffusionAmount=0.100000
bADOF_ShapeWeightEnable=0
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
fADOF_ImageChromaCurve=1.000000
fADOF_ImageChromaAmount=3.000000

[FilmicAnamorphSharpen.fx]
DepthMaskContrast=128
Strength=60.000000
DepthMask=1
Offset=0.100000
Coefficient=0
Clamp=0.650000
Preview=0

[Bloom.fx]
bGodrayEnable=0
iBloomMixmode=2
fBloomSaturation=0.800000
bAnamFlareEnable=0
fBloomThreshold=0.800000
fLensdirtSaturation=2.000000
fBloomAmount=0.800000
fLensdirtIntensity=0.400000
fBloomTint=0.700000,0.800000,1.000000
fFlareLuminance=0.095000
bLensdirtEnable=0
iLensdirtMixmode=1
bLenzEnable=0
fLensdirtTint=1.000000,1.000000,1.000000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fAnamFlareAmount=14.500000
fAnamFlareCurve=1.200000
fAnamFlareColor=0.012000,0.313000,0.588000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
bChapFlareEnable=0
fChapFlareTreshold=0.900000
iChapFlareCount=15
fChapFlareDispersal=0.250000
fFlareIntensity=2.070000
fChapFlareSize=0.450000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareIntensity=100.000000
fGodrayDecay=0.990000
fGodrayExposure=1.000000
fGodrayWeight=1.250000
fGodrayDensity=1.000000
fGodrayThreshold=0.900000
iGodraySamples=128
fFlareBlur=200.000000
fFlareTint=0.137000,0.216000,1.000000

[FilmGrain2.fx]
grainamount=0.050000
coloramount=0.600000
lumamount=1.000000
grainsize=1.600000

[Chromakey.fx]
Color=1
Pass=0
Threshold=0.500000
RadialX=0
RadialY=0
FOV=90
CustomColor=1.000000,0.000000,0.000000
AntiAliased=1

[MXAO.fx]
MXAO_FADE_DEPTH_END=0.400000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_SSAO_AMOUNT=1.000000
MXAO_BLEND_TYPE=0

[Nostalgia.fx]
Nostalgia_color_5=0.000000,0.800000,0.333333
Nostalgia_palette=0
Nostalgia_color_13=0.666667,1.000000,0.400000
Nostalgia_color_0=0.000000,0.000000,0.000000
Nostalgia_color_12=0.466667,0.466667,0.466667
Nostalgia_color_1=1.000000,1.000000,1.000000
Nostalgia_color_11=0.200000,0.200000,0.200000
Nostalgia_color_2=0.533333,0.000000,0.000000
Nostalgia_color_10=1.000000,0.466667,0.466667
Nostalgia_color_3=0.666667,1.000000,0.933333
Nostalgia_color_4=0.800000,0.266667,0.800000
Nostalgia_color_15=0.733333,0.733333,0.733333
Nostalgia_color_6=0.000000,0.000000,0.666667
Nostalgia_color_14=0.000000,0.533333,1.000000
Nostalgia_color_7=0.933333,0.933333,0.466667
Nostalgia_color_8=0.866667,0.533333,0.333333
Nostalgia_color_9=0.400000,0.266667,0.000000

[LiftGammaGain.fx]
RGB_Lift=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Gain=1.000000,1.000000,1.000000

[TiltShift.fx]
BlurMultiplier=6.000000
Line=0
Axis=0
Offset=0.050000
BlurCurve=1.000000

[Tonemap.fx]
Defog=0.000000
Bleach=0.000000
Gamma=1.000000
Exposure=0.000000
Saturation=0.000000
FogColor=0.000000,0.000000,1.000000

[Depth3D.fx]
Depth_Map_Adjust=7.500000
Depth_Map=0
Divergence=25.000000
Depth_Map_View=0
ZPD=0.010000
Auto_Depth_Range=0.125000
WP=0
Offset=0.000000
Depth_Map_Flip=0
Weapon_Scale=0
Weapon_Adjust=0.000000,0.000000
Weapon_Depth_Adjust=0.000000
Stereoscopic_Mode=0
Anaglyph_Desaturation=1.000000
Perspective=0
Eye_Swap=0
Side_Bars=1
SCSC=0
Cursor_STT=0.125000,0.500000,0.750000
Cursor_Color=1.000000,1.000000,1.000000

[Monochrome.fx]
Monochrome_preset=0
Monochrome_conversion_values=0.210000,0.720000,0.070000
Monochrome_color_saturation=0.000000

[HighPassSharpen.fx]
HighPassSharpRadius=1
HighPassViewBlendIfMask=0
HighPassSharpOffset=1.000000
HighPassBlendMode=1
HighPassBlendIfLight=255
HighPassBlendIfDark=0
HighPassLightIntensity=1.000000
HighPassDarkIntensity=1.000000
HighPassSharpStrength=0.400000
HighPassViewSharpMask=0

